### Type parameters

### Hierarchy

- CacheFileDataSourceItem

## Index

### Properties

- active
- fileDataSource
- interaction
- visibleWatcherUnregister

## Properties

### active

active: boolean

- Defined in src/editing/Snapping.js:854

### fileDataSource

fileDataSource: default

- Defined in src/editing/Snapping.js:855

### interaction

interaction: Snap

- Defined in src/editing/Snapping.js:856

### visibleWatcherUnregister

visibleWatcherUnregister: Function

- Defined in src/editing/Snapping.js:857

Generated using TypeDoc